import type { _HKObjectType } from "./HKObjectType.js";
export declare class _HKUserAnnotatedMedicationType extends _HKObjectType {
    static alloc(): _HKUserAnnotatedMedicationType;
    static new(): _HKUserAnnotatedMedicationType;
    init(): _HKUserAnnotatedMedicationType;
}
